@charset "UTF-8";
.navagation {
	font-family: "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #006;
	text-align: center;
}
.imagecr {
	float:center;
}
.imagecrt {
	float: right;
}
.imagelt {
	float: left;
}
.center {
	margin: auto;
	padding: 10px;
}
.imgcr {
	 display: block;
    margin-left: 200px;
    margin-right: auto;
}
.Main {
	font-family: "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003;
	text-align: left;
}
.Mainrt {
	font-family: "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003;
	text-align: right;
}
.Maincr {
	font-family:  "Helvetica Neue Thin", "Gill Sans", sans-seriff;
	font-size: 16px;
	font-weight: normal;
	color: #003;
	text-align: center
}
.subtitles {
	font-family: "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.subtitlescr {
	font-family:  "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.titles {
	font-family:  "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 25px;
	font-weight: lighter;
	color: #000;
	text-align: left;
}
.titlescr {
	font-family:  "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size:25px;
	font-weight: lighter;
	color: #000;
	text-align: center;
}
.pagetitles {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size:30px;
	font-weight: lighter;
	color: #000;
	text-align: center;
}
body,td,th {
	font-family: "Helvetica Neue Thin", "Gill Sans", sans-serif;
	text-align: left;
	font-size: 0.75em;
	font-weight: lighter;
}
.footer {
	font-family: "Helvetica Neue Thin", "Gill Sans", sans-serif;
	font-size: 6px;
	background-color: #FFF;
}

.map area {
outline:none;
}

img {
	border:0;
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
body{
	bgcolor: #FFFFFF;
	text: #000033;
	link: 000033;
	vlink: 006699;
}
#myBtn {
  display: none; 
  position: fixed; 
  bottom: 20px;
  right: 50px; 
  z-index: 99; 
  border: none; 
  outline: none; 
  background-color: rgba(226,56,52,1); 
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px; 
  font-size: 18px; 
}

#myBtn:hover {
  background-color: rgba(235,136,41,1); 
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  overflow: hidden;
  font-family:  "Myriad Web Pro", "Nueva Std", Helvetica, sans-serif;
	font-size: 18px;
	color: rgba(0,0,0,1);
}

li {
  float: left;
  list-style-type:none;
  font-family:  "Myriad Web Pro", "Nueva Std", Helvetica, sans-serif;
	font-size: 18px;
	color:rgba(51,51,51,1);
}

li a {
  display: block;
  padding: 0px;
  background-color: rgba(255,255,255,1);
  font-family:  "Myriad Web Pro", "Nueva Std", Helvetica, sans-serif;
	font-size: 18px;
	color:rgba(51,51,51,1);
}
li a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
  background-color: rgba(177,176,168,.5);
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(169,205,233,1);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-family:  "Myriad Web Pro", "Nueva Std", Helvetica, sans-serif;
  font-size: 16px;
  color: rgba(169,205,233,1);
  
}

.dropdown-content a:hover {background-color: rgba(168,255,162,1);}

.dropdown:hover .dropdown-content {
  display: block;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
	border: none;
}

a:link {
	color:#414958;
	text-decoration: none; 
}
a:visited {
	color: #4E5869;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

container {
	width: 100%;
	max-width: 1500px;
	min-width: 1000px;
	background-color: rgba(255,255,255,0.9);
	margin: 0 auto; 

}
.header {
	background-color: #FFFFFF;
}

.content {
	padding: 10px 0;
	background-color:rgba(255,255,255,.75)
	
}
.contenttrans {
	padding: 10px 0;
	background-color:rgba(255,255,255,.2)
	
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}
.blocktext{
     max-width:800px;
    text-align: left; 
    padding-left: 5px;
    margin:0 auto;
    width:auto;
   display:table;
}